RubyGems Navigation menu

tem_openssl 0.3.6

TEM (Trusted Execution Module) engine for OpenSSL.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.6 - May 31, 2009* (8,5 KB)
  2. 0.3.5 - May 26, 2009* (8,5 KB)
  3. 0.3.4 - April 08, 2009* (8,5 KB)
  4. 0.3.3 - June 13, 2008* (8,5 KB)
  5. 0.3.2 - June 11, 2008* (8,5 KB)

dependencias de Runtime (1):

tem_ruby >= 0.10.2

Propietarios:

Autores:

  • Victor Costan

SHA 256 checksum:

4d4e9d9c1bec5396c5ac18b5ece4a4c74625be22b026c12a2a5f33391257e9dc

Total de descargas 17.821

Para esta versión 4.628

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.2

Enlace: